read.cdf.complete {affxparser} | R Documentation

## Parsing a CDF file using Affymetrix Fusion SDK

### Description

This function parses a CDF file using the Affymetrix Fusion SDK.

### Usage

    read.cdf.complete(fname, verbose = 0)

### Arguments

`fname` | name of the CDF file.
`verbose` | how verbose should the output be. 0 means no output, with higher numbers being more verbose.

### Details

### Value

A list with one component for each unit. Every component is again a list with three components

`groups` | This is again a list with one component for each group (also called block). The information on each group is a list with 5 components, `x`, `y`, `pbase`, `tbase`, `expos`.
`type` | type of the unit.
`direction` | direction of the unit.

### Note

### Author(s)

James Bullard, bullard@stat.berkeley.edu and Kasper Daniel Hansen, khansen@stat.berkeley.edu

### See Also

`affxparserInfo` for general information about the package/Fusion SDK and `read.cdf.header` for getting the header of a CDF file.

### Examples

    ## Not run:
    read.cdf.complete("test.CDF")
    ## End(Not run)

[Package affxparser version 1.2.0 Index]